local fn = _gn(0xE22D8FDE858B8119)
--- SET_ENTITY_CAN_BE_DAMAGED_BY_RELATIONSHIP_GROUP
function Global.SetEntityCanBeDamagedByRelationshipGroup(entity, bCanBeDamaged, relGroup)
	return _in2(fn, entity, bCanBeDamaged, relGroup)
end
